
/*-----  global styles  -----  */
body, html, main {box-sizing: border-box; height: auto; margin: 0; padding: 0; font-family: 'Roboto', sans-serif;}
* {box-sizing: border-box; outline: none;}
ul, li {list-style: none; padding: 0; margin: 0;}
body {/*width: 1280px;*/ margin: 0 auto; color: #231f20; font-weight: 400; position: relative; overflow-x: hidden; }
a {text-decoration: none; color: #03275f; cursor: pointer;}
p {margin: 5px 0;}
ul {padding-left: 0;}
.clear {clear: both;}
h1, h2, h3, h4, h5, h6 {margin: 0;}
.all {
    position: relative;
    text-align: right;
    padding-right: 20px;
    font-weight: 400;
}
.adver-block{
    position: relative;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.adver-block__title{
         visibility: hidden;
    text-align: left;
    border: 1px solid #d2d2d2;
    height: 50px;
    padding-left: 20px;
    text-transform: uppercase;
    font-family: "Roboto";
    line-height: 50px;
    font-weight: 400;
    color: #6c6a67;
    background: #fafafa;
    font-size: 14px;
    z-index: 0 !important;
}
.premium-2d, .premium-2x, .premium-2c{
    display: none;
}

.adver-block:not(:empty)::before {
    content: "Реклама";
    border: 1px solid #d2d2d2;
    height: 50px;
    padding-left: 20px;
    text-transform: uppercase;
    /* font-family: "Roboto"; */
    line-height: 50px;
    font-weight: 400;
    color: #6c6a67;
    background: #fafafa;
    font-size: 14px;
    z-index: 0 !important;
    width: 100%;
    display: block;
}
.premium-plashka:not(:empty)::before {
    height: 20px !important;
    line-height: 20px !important;
}

.all a {
    color: #d74942;
    font-size: 16px;
    font-weight: 400;
}
.banner {
    /*text-align: center;*/
    margin: 20px 0;
}
.video-banner {
    margin: 40px 0;
}
.video-banner iframe {
    width: 100%;
}
.fl {float: left !important;}
.fr {float: right !important;}
.left {left: 0 !important;}
.cl {clear: left;}

.banner-top{
    /* display: flex; */
    /* justify-content: center; */
    margin: 20px auto;
    text-align:  center;
}
header {
    background-color: grey;
    height: 50px;
}
footer .container {
    padding: 0;
    max-width: 1260px;
}

main#liga-blogi {
    top: 0;
    max-width: 1280px;
    margin: 0 auto;
    margin-top: 0px;
    position: relative;
}
.top-banner {
    margin: 20px auto;
    text-align: center;
}
.banner-bottom {
    text-align: center;
}
.banner-bottom img {width: 100%;}
.movie-on .logo svg {
    width: 100% !important;
}

.date,
.counter {
    color: #807f7d;
    font-size: 12px;
    padding-right: 0;
}
.main-page {
    padding: 0 140px;
}
.center-part {
    width: 620px;
    float: left;
}
h1.main-title,
span.main-title {
    top: 0;
    font-size: 20px;
    color: #d74942;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 0;
    display: block;
}
.hr {
    width: 100%;
    border-bottom: 1px solid #d2d2d2;
    position: absolute;
    bottom: 4px;
    margin-left: 10px;
}

.banner h3 {
    font-size: 14px;
    border: 1px solid #d2d2d2;
    border-bottom: none;
    background-color: #fafafa;
    padding: 14px 0 14px 0;
    padding-left: 10px;
    text-transform: uppercase !important;
    text-align: left;
    color: #6c6a67 !important;
    font-weight: inherit;
    margin-bottom: 0 !important;
}
a {
    text-decoration: none;
    color: #02275c;
    cursor: pointer;
}
.blog-site-menu ul.blog-menu {
    text-align: justify;
    text-align-last: justify;
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: block;
    margin: 5px 0;
    margin-bottom: 20px;
}
.blog-site-menu ul.blog-menu:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 0;
    overflow: hidden;
}
.blog-site-menu ul.blog-menu li {
    display: inline-block;
    padding: 5px 0px;
    cursor: pointer;
    float: none;
    text-decoration: none;
}
.blog-site-menu ul.blog-menu li a {
    padding-bottom: 10px;
    color: #231f20;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}
.blog-site-menu ul.blog-menu li.active:not(.stat-avtorom) a {
    border-bottom: 4px solid #d74942;
    color: #d74942;
    font-weight: 600;
}
ul span.stat-avtorom,
span.stat-avtorom {
    width: 250px;
    height: 35px;
    border: 1px solid #d74942;
    border-radius: 5px;
    background-color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center !important;
    color: #d74942;
    text-align-last: center;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
    position: relative;
    vertical-align: middle;
    padding-top: 7px;
}
ul span.stat-avtorom {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    padding-top: 7px;
}
.blog-site-menu ul.blog-menu span.stat-avtorom a,
span.stat-avtorom a {
    color: #d74942;
    transition: 0.2s;
}
#main-liga-blogi .item {
    position: relative;
    display: block;
    margin-bottom: 20px;
}
#main-liga-blogi .item .image {
    display: block;
    float: left;
    margin-right: 20px;
}
#main-liga-blogi .item .image img {
    width: 230px;
    height: 220px;
}
#main-liga-blogi .item a.name {
    color: #231f20;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}
#main-liga-blogi .item .text {
	width: 370px;
	float: right;
}
#main-liga-blogi .item .text .title {
    color: #03275f;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 10px;
}
#main-liga-blogi .item .description {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #231f20;
}
#main-liga-blogi .item a.all {
    position: absolute;
    font-size: 14px;
    color: #d74942;
    font-weight: 400;
    display: block;
    bottom: 0px;
    right: 0;
}




#all-author-page .item {
    float: left;
    width: 193px;
    margin-bottom: 40px;
    text-align: center;
}
#all-author-page .item .image img {
    width: 100%;
    object-fit: cover;
}
#all-author-page .item .image > a {
    display: block;
}
#all-author-page .item:not(:nth-child(3n)) {
    margin-right: 20px;
}
#all-author-page .item a.name {
    font-size: 16px;
    text-align: center;
    color: #231f20;
    font-weight: 500;
    display: block;
    margin-top: 10px;
    height: 20px;
}





#rules > div {
    position: relative;
    margin-bottom: 50px;
}
#rules span.big-list-rules {
    position: absolute;
    font-size: 120px;
    left: -120px;
    top: -20px;
    font-weight: bold;
    color: #b2b5c5;
}
#rules > div h3 {
    color: #151515;
    font-size: 25px;
    margin-bottom: 20px;
}
#rules > div p {
    margin-bottom: 30px;
    line-height: 1.4;
}
#rules > div p span {
    margin-top: 20px;
    margin-left: 35px;
    display: block;
}
#rules > div ul li {
    margin-bottom: 25px;
}
#rules > div ul li:before {
    content: '';
    width: 7px;
    height: 7px;
    position: relative;
    background: black;
    display: inline-block;
    margin-right: 5px;
    border-radius: 50%;
    vertical-align: middle;
}
.pages {
    width: 100%;
    text-align: center;
    margin: 50px 0;
    border: 1px solid #d2d2d2;
    border-left: none;
    border-right: none;
    padding: 20px 0;
    margin-top: 30px;
}
.pages a {
    margin-right: 9px;
    color: #525050;
    font-size: 18px;
    padding: 5px 10px;
    text-decoration: none;
}
.pages a:hover,
.pages a.active {
    color: #fff;
    background-color: #e55a62;
    opacity: 1 !important;
}
.image {
  display: block;
  vertical-align: top;
  position: relative;
}
.image img {
  display: block;
  object-fit: cover;
}

 #popular-right {
        width: 300px;
        padding: 0;
    }
        #popular-right *:not(span) {
            padding: 0;
            margin: 0;
        }
        #popular-right > span.block-title {
            color: #d74942;
            font-size: 20px;
            text-transform: uppercase;
            margin-bottom: 10px;
            font-weight: 400;
            display: block;
        }
        #popular-right li {
            list-style: none;
        }
        #popular-right #popular-tabs > ul {
            text-align: justify;
            text-align-last: justify;
            list-style-type: none;
            display: block;
            margin: 5px 0;
            margin-bottom: 10px;
           -webkit-box-shadow: 0px 0px 5px 2px #f8f8f8;
            -moz-box-shadow: 0px 0px 5px 2px #f8f8f8;
            box-shadow: 0px 0px 5px 2px #f8f8f8;
        }
        #popular-right #popular-tabs > ul:after {
            content: "";
            display: block;
            width: 100%;
            height: 0;
            overflow: hidden;
        }
        #popular-right #popular-tabs > ul li {
            display: inline-block;
            padding: 0 10px;
        }
        #popular-right #popular-tabs > ul li a {
            font-size: 12px;
            color: #838991;
            outline: none;
            text-decoration: none;
        }
        #popular-right .tablist li {
            display: block;
            margin-bottom: 20px;
        }
        #popular-right .tablist li a:not(.other-project) {
            color: #02275c;
            font-size: 16px;
            text-decoration: none;
            font-weight: 400;
        }
        #popular-right span.eye {
            width: 17px;
            height: 13px;
            background-image: url(../images/eye.png);
            background-size: 100%;
            display: inline-block;
            margin-right: 5px;
            background-repeat: no-repeat;
            position: relative;
            top: 2px;
        }
        /*#popular-right .tablist li:hover span.eye {
            background-image: url(../images/eye-hover.png);
        }*/
        
        #popular-right .counter {
            margin-left: 0px;
            position: relative;
            color: #807f7d;
            margin-top: 10px;
            top: 0px;
            white-space: nowrap;
            font-size: 12px;
        }
        #popular-right .ui-tabs-active {
            border-bottom: 3px solid #d74942;
        }
        #popular-right #popular-tabs .ui-tabs-active a {
            color: #d74942;
        }




        #rating-popular-right {
            width: 300px;
            margin: 0;
            padding: 0;
        }
        #rating-popular-right *:not(span) {
            padding: 0;
            margin: 0;
        }
        #rating-popular-right > span.block-title {
            color: #d74942;
            font-size: 20px;
            text-transform: uppercase;
            margin-bottom: 10px;
            font-weight: 400;
            display: block;
        }
        #rating-popular-right li {
            list-style: none;
        }
        #rating-popular-right #rating-blog-tabs > ul {
            text-align: justify;
            text-align-last: justify;
            list-style-type: none;
            display: block;
            margin: 5px 0;
            margin-bottom: 10px;
           -webkit-box-shadow: 0px 0px 5px 2px #f8f8f8;
            -moz-box-shadow: 0px 0px 5px 2px #f8f8f8;
            box-shadow: 0px 0px 5px 2px #f8f8f8;
        }
        #rating-popular-right #rating-blog-tabs > ul:after {
            content: "";
            display: block;
            width: 100%;
            height: 0;
            overflow: hidden;
        }
        #rating-popular-right #rating-blog-tabs > ul li {
            display: inline-block;
            padding: 0 10px;
        }
        #rating-popular-right #rating-blog-tabs > ul li a {
            font-size: 12px;
            color: #838991;
            outline: none;
            text-decoration: none;
        }
        #rating-popular-right .tablist li {
            display: block;
            margin-bottom: 20px;
        }
        #rating-popular-right .tablist li a {
            color: #02275c;
            font-size: 16px;
            text-decoration: none;
            font-weight: 400;
        }
        #rating-popular-right span.eye {
            width: 17px;
            height: 13px;
            background-image: url(../images/eye.png);
            background-size: 100%;
            display: inline-block;
            margin-right: 5px;
            background-repeat: no-repeat;
            position: relative;
            top: 2px;
        }
        #rating-popular-right .tablist li:hover span.eye {
            background-image: url(../images/eye-hover.png);
        }
        #rating-popular-right .counter {
            margin-left: 0px;
            position: relative;
            color: #807f7d;
            margin-top: 10px;
            top: 0px;
            white-space: nowrap;
            font-size: 12px;
        }
        #rating-popular-right .ui-tabs-active {
            border-bottom: 3px solid #d74942;
        }
        #rating-popular-right #rating-blog-tabs .ui-tabs-active a {
            color: #d74942;
        }
        
        #contacts {
            width: 300px;
            margin: 0;
            padding: 0;
        }
        #contacts *:not(span) {
            padding: 0;
            margin: 0;
        }
        #contacts > span.block-title {
            color: #d74942;
            font-size: 20px;
            text-transform: uppercase;
            margin-bottom: 10px;
            font-weight: 400;
            display: block;
        }
        #contacts li {
            list-style: none;
        }
.right-part {
    width: 300px;
    float: right;
}
.right-part > div:not(.clear) {
    margin-bottom: 30px;
}





#confirmation {
    width: 620px;
    margin: 80px auto;
}
#confirmation h2 {
    font-size: 35px;
    margin-bottom: 30px;
    color: #231f20;
    text-align: center;
}
#confirmation p {
    margin-bottom: 20px;
}
#confirmation p:only-child {
    font-size: 25px;
    font-weight: 400;
    margin-top: 100px;
    text-align: center;
}
#confirmation button.confirm {
    width: 280px;
    height: 40px;
    border: 1px solid #d74942;
    border-radius: 5px;
    background-color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-align: center !important;
    color: #d74942;
    text-align-last: center;
    text-transform: uppercase;
    display: block;
    margin: 30px auto;
    cursor: pointer;
}
#confirmation button.not-confirm {
    border: none;
    background: bottom;
    color: #231f20;
    font-size: 14px;
    text-align: center;
    display: block;
    margin: 30px auto;
    cursor: pointer;
}

#liga-blogi .icons > span {
    margin-right: 10px;
}
#liga-blogi .icons span.eye,
#liga-blogi .icons span.eye:hover {
    background-image: url(../images/eye.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: 16px 10px;
    vertical-align: middle;
    position: relative;
    top: 2px;
    transition: 0.2s;
}
#liga-blogi .icons span.eye:hover {
    background-image: url(../images/eye-hover.png);
    transition: 0.2s;
}
#liga-blogi .icons span.comment,
#liga-blogi .icons span.comment:hover {
    background-image: url(../images/comment.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: 16px 14px;
    vertical-align: middle;
    position: relative;
    top: 1px;
    transition: 0.2s;
}
#liga-blogi .icons span.comment:hover {
    background-image: url(../images/comment-hover.png);
    transition: 0.2s;
}
#liga-blogi .icons span.plus,
#liga-blogi .icons span.plus:hover {
    background-image: url(../images/plus.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: 13px 13px;
    vertical-align: middle;
    position: relative;
    top: 2px;
    transition: 0.2s;
}
#liga-blogi .icons span.plus:hover {
    background-image: url(../images/plus-hover.png);
    transition: 0.2s;
}
#liga-blogi .icons span.star,
#liga-blogi .icons span.star:hover {
    background-image: url(../images/star.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: 16px 15px;
    vertical-align: middle;
    position: relative;
    top: 1px;
    transition: 0.2s;
}
#liga-blogi .icons span.star:hover {
    background-image: url(../images/star-hover.png);
    transition: 0.2s;
}
#all-of-author .author,
#end-page .author {
    margin-bottom: 60px;
    position: relative;
}
#all-of-author .author .text,
#end-page .author .text {
    padding: 20px 0 0 0;
}
#all-of-author .author .image,
#end-page .author .image {
    float: left;
    margin-right: 20px;
}
#all-of-author .author .image img {
    width: 208px;
}
#all-of-author .author a.name,
#end-page .author a.name {
    color: #231f20;
    font-size: 25px;
    display: block;
    margin-bottom: 10px;
    font-weight: 500;
}
/*#all-of-author .subscribe-author button {
    width: 136px;
    height: 30px;
    position: relative;
    text-align: right;
    background-color: #fff;
    border: 1px solid;
    border-radius: 5px;
    font-size: 12px;
    cursor: pointer;
    padding: 0 20px;
}
#all-of-author .subscribe-author .subscribe-facebook {
    color: #3b5999;
    border-color:#3b5999;
    margin-right: 10px;
}
#all-of-author .subscribe-author .subscribe-facebook:before {
    content: '';
    position: absolute;
    background: url(../images/fb-icon.png) center center no-repeat;
    height: 20px;
    width: 10px;
    left: 22px;
    top: 4px;
}

#all-of-author .subscribe-author .subscribe-twitter {
    color: #41b0df;
    border-color:#41b0df;
    margin-right: 10px;
}
#all-of-author .subscribe-author .subscribe-twitter:before {
    content: '';
    position: absolute;
    background: url(../images/twitter-icon.png) center center no-repeat;
    height: 14px;
    width: 18px;
    left: 17px;
    top: 7px;

}
#all-of-author .subscribe-author .subscribe-livej {
    color: #00344c;
    border-color:#00344c;
    margin-right: 0;
}
#all-of-author .subscribe-author .subscribe-livej:before {
    content: '';
    position: absolute;
    background: url(../images/livej-icon.png) center center no-repeat;
    height: 18px;
    width: 18px;
    left: 14px;
    top: 5px;
}
*/#all-of-author .author .link-author a {
    font-size: 14px;
    color: #807f7d;
    display: block;
    margin-top: 20px;
}
#all-of-author .author span.description {
    display: block;
    margin-bottom: 30px;
}
#author-tabs ul.author-menu {
    margin-bottom: 55px;
    display: block;
}
#author-tabs ul.author-menu li {
    display: inline-block;
    margin-right: 40px;
} 
#author-tabs ul.author-menu li a {
    color: #807f7d;
    font-weight: 400;
    padding-bottom: 10px;
}
#author-tabs ul li.ui-state-active a {
    border-bottom: 4px solid #d74942;
    color: #231f20;
}
#publication .item {
    margin: 0;
    margin-bottom: 30px;
    width: 100%;
    text-align: left;
    float: none;
}
#publication .item .text h3 {
    color: #03275f;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 0;
}
#publication .item .text .description {
    color: #231f20;
    font-weight: 400;
    margin-bottom: 10px;
}
#publication .item .date {
    display: block;
    float: left;
}
#publication .item .icons {
    float: right;
    position: relative;
    bottom: 5px;
}






#end-page .news-content .left-part {
    width: 75px;
    left: 55px;
    position: absolute;
}
#end-page .news-content p, #end-page .news-content span:not(.social-likes__button):not(.social-likes__counter):not(.fb_comments_count):not(.fb-comments-count):not(.social-likes__icon), #end-page .news-content div:not(.social-left) {
    margin-bottom: 15px;
    font-size: 16px !important;
    line-height: 1.6em;
    font-family: 'Roboto', sans-serif !important;
}

#end-page .news-content iframe {
    max-width: 100%;
}

#end-page .news-content img {
    max-width:  100%;
    height: auto;
}

#end-page .author {
    margin-bottom: 25px;
}
#end-page .author .icons {
    position: absolute;
    right: 0;
    bottom: 0;
}
#end-page .disclaimer {
    font-size: 14px;
    color: #838991;
    display: block;
    margin-bottom: 30px;
}
#end-page .news-title h2, #end-page .news-title h1 {
    font-size: 36px;
    margin-bottom: 25px;
    margin-top: 15px;
}
#end-page .icons span.eye,
#end-page .icons span.eye:hover {
    background-size: 20px 14px;
    width: 20px;
    height: 20px;
}
#end-page .icons span.comment,
#end-page .icons span.comment:hover {
    background-size: 20px 18px;
    width: 20px;
    height: 20px;
}
#end-page .icons span.plus,
#end-page .icons span.plus:hover {
    background-size: 16px 16px;
    width: 20px;
    height: 20px;
}
#end-page .icons span.star,
#end-page .icons span.star:hover {
    background-size: 19px 20px;
    width: 20px;
    height: 20px;
}

#end-page > .social-row {
    padding-top: 15px;
    border-top: 1px solid #d2d2d2;
}

#end-page .social-likes i.facebook span.counter {
    color: #4852a0;
}
#end-page .social-likes i.twitter span.counter {
    color: #55acee;
}
#end-page .social-likes i.vkontakte span.counter {
    color: #4c75a3;
}
#end-page .social-likes i.comment-o span.counter {
    color: #d74942;
}
#end-page .social-likes i.odnoklasiki span.counter {
    color: #f58220;
}
#end-page .social-likes i.plusone span.counter {
    color: #e13633;
}
#end-page .social-likes i.pinterest span.counter {
    color: #bd081c;
}
#end-page .social-likes i:hover span.counter {
    color: #fff;
}

#end-page .news-content img {
    height: auto;
    max-width: 100%;
}

#become-an-author > div {
    font-size: 16px;
    margin-bottom: 30px;
    color: #231f20;
    line-height: 1.4;
}
#become-an-author h3 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
}
#become-an-author h4 {
    font-size: 25px;
    text-align: center;
}
#become-an-author ul {
    margin-left: 17px;
}
#become-an-author li {
    margin-bottom: 10px;
    list-style: none;
    position: relative;
}
#become-an-author li:before {
    content: '';
    width: 7px;
    height: 7px;
    position: absolute;
    background: #d74942;
    display: inline-block;
    margin-right: 5px;
    border-radius: 50%;
    vertical-align: middle;
    left: -18px;
    top: 8px;
}
#become-an-author form {
    position: relative;
}
#become-an-author form input {
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
    border-radius: 5px;
    padding-left: 15px;
    border: 1px solid #afb0b3;
    font-size: 14px;
    font-weight: 400;
}
#become-an-author form button {
    width: 330px;
    height: 40px;
    text-transform: uppercase;
    font-size: 16px;
    color: #d74942;
    border: 1px solid #d74942;
    border-radius: 2px;
    background: none;
    cursor: pointer;
    /*position: absolute;*/
    left: 0;
    transition: 0.2s;
    z-index: 5;
}
#become-an-author form span {
    color: #91908e;
    position: relative;
    bottom: -10px;
    right: 0;
    width: 100%;
    font-size: 12px;
    text-align: right;
    display: block;
    transition: 0.2s;
}
#become-an-author ul.errors {
    margin-left: 0;
    position: relative;
    top: -10px;
}
#become-an-author form ul.errors li {
    color: #d74942;
    list-style: none;
}   
#become-an-author form ul.errors li:before {
    display: none;
}
#become-an-author div.text {
    font-size: 14px;
    font-weight: 500;
    color: #231f20;
    line-height: 1.5;
    margin: 40px 0;
    margin-top: 50px;
}
#become-an-author ::-webkit-input-placeholder {color:#afb0b3; font-weight: 400;}
#become-an-author ::-moz-placeholder          {color:#afb0b3; font-weight: 400;}
#become-an-author :-moz-placeholder           {color:#afb0b3; font-weight: 400;}
#become-an-author :-ms-input-placeholder      {color:#afb0b3; font-weight: 400;}
#become-an-author :focus::-webkit-input-placeholder {color: transparent}
#become-an-author :focus::-moz-placeholder          {color: transparent}
#become-an-author :focus:-moz-placeholder           {color: transparent}
#become-an-author :focus:-ms-input-placeholder      {color: transparent}

/*.fb-comments {
    border: 2px solid #155b97;
}*/


.read-too {
	width: 300px;
	float: right;
	margin-left: 20px;
}

.read-too span.main-title {
	top: 0;
	font-weight: 500;
	font-size: 20px;
	color: #d74942;
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
	text-transform: uppercase;
	margin-top: 0;
        display: block;
}
.read-too span.main-title .hr {
	border-bottom: 2px solid #d74942;
}
.read-too a {
	color: #838991;
	font-size: 14px;
	display: block;
	margin-bottom: 30px;
}
.read-too a:hover {
	color: #d74942;
}



#related-news {
            top: 0;
            margin-bottom: 40px;
        }
        #related-news .small {
            width: 300px;
            height: 300px;
            float: left;
        }
        #related-news .small:not(:nth-child(3)) {
            margin-right: 20px;
        }
        #related-news .small .image > a img {
            width: 300px;
            height: 300px;
        }
        #related-news .hr {
            margin-left: 10px;
            bottom: 4px;
        }
        #related-news .banner {
            width: 300px;
            float: right;
            margin-top: 0;
        }
        #related-news .image {
            display: block;
            vertical-align: top;
            position: relative;
        }
        #related-news .image .caption {
            box-sizing: border-box;
            width: 100%;
            padding: 100px 20px 20px 20px;
            position: absolute;
            z-index: 2;
            left: 0;
            bottom: 19px;
            color: #fff;
            text-align: left;
            min-height: 150px;
            background-image: -ms-linear-gradient(top, transparent 0%, transparent 0%, #0B1636 60%, #0B1636 100%);
            background-image: -moz-linear-gradient(top, transparent 0%, transparent 0%, #0B1636 60%, #0B1636 100%);
            background-image: -o-linear-gradient(top, transparent 0%, transparent 0%, #0B1636 60%, #0B1636 100%);
            background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, transparent), color-stop(0, transparent), color-stop(60, #0B1636), color-stop(100, #0B1636));
            background-image: -webkit-linear-gradient(top, transparent 0%, transparent 0%, #0B1636 60%, #0B1636 100%);
            background-image: linear-gradient(to bottom, transparent 0%, transparent 0%, #0B1636 60%, #0B1636 100%);
        }
        #related-news .caption .name {
            font-size: 20px;
            color: #fff;
            font-weight: 400;
            margin-top: 15px;
        }
        

.social-row.social-likes.r320.r480.r768.r1000 {
    display: none;
}


#news-list-right {
    width: 300px;
}

#news-list-right > h3 {
    font-weight: 500;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
#news-list-right li {
    display: block;
    margin-bottom: 20px;
}

#news-list-right .other-project {
    color: #b9b9b8;
    font-size: 12px;
    font-weight: 400;
}
#news-list-right .main-title {
    position: relative;
    overflow: hidden;
}
#news-list-right .hr {
    width: 100%;
    border-bottom: 1px solid #d2d2d2;
    position: absolute;
    bottom: 4px;
    margin-left: 10px
}
.right-part #news-list-right .hr {
    display: none;
}
/*  -----  themes blocks  -----  */
.theme {
    background: transparent;
    color: #1139ad;
    font-size: 14px;
    position: relative;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
}
.transparent-theme {
    font-weight: 600;
    letter-spacing: 1px;
    color: #1833ab;
    background: transparent;
    padding: 0;
}
.theme:not(.transparent-theme) {
    margin-bottom: 10px;
    padding: 10px 15px;
}
.theme:hover {
    border-bottom: none;
    text-decoration: underline;
}
.news-theme {
    background-color: #ec011f;
    color: #fff;
}
.news-transparent-theme {
    color: #ec011f;
}
.biznes-theme {
    background-color: #1833ab;
    color: #fff;
}
.biznes-transparent-theme {
    color: #1833ab;
}
.finansy-theme {
    background-color: #de803d;
    color: #fff;
}
.finansy-transparent-theme {
    color: #de803d;
}
.specproekty-theme {
    background-color: #802980;
    color: #fff;
}
.specproekty-transparent-theme {
   color: #802980;
}
.samoobrazovanie-theme {
    background-color: #138033;
    color: #fff;
}
.samoobrazovanie-transparent-theme {
   color: #138033;
}
.dosie-theme {
    background-color: #dc9872;
    color: #fff;
}
.dosie-transparent-theme {
   color: #dc9872;
}
.blogi-theme {
    background-color: #edb734;
    color: #fff;
}
.blogi-transparent-theme {
   color: #edb734;
}
.forumy-theme {
    background-color: #828282;
    color: #fff;
}
.forumy-transparent-theme {
   color: #828282;
}
.press-theme {
    background-color: #eb001e;
    color: #fff;
}
.press-transparent-theme {
   color: #eb001e;
}
.red-theme {
    background-color: #d74942;
    color: #fff;
}

.tooltipster-base {
    min-width: 95px;
}

/*@media (min-width: 1280px) {
    #menu .container,
    footer .container {
        width: 1280px;
    }
}
@media (min-width: 1000px) and (max-width: 1279px) {
    #menu .container,
    footer .container {
        width: 1000px;
    }
}
@media (min-width: 760px) and (max-width: 999px) {
    #menu .container,
    footer .container {
        width: 760px;
    }
}
@media (min-width: 480px) and (max-width: 759px) {
    #menu .container,
    footer .container {
        width: 480px;
    }
}
@media (min-width: 320px) and (max-width: 479px) {
    #menu .container,
    footer .container {
        width: 320px;
    }
}*/
.fb_iframe_widget iframe {
    border: 2px solid #155b97 !important;
    width: 100% !important;
}

.banner-big {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.banner-big img {
    width: 100%;
}
.news-content > h3:first-of-type, .news-content > h2:first-of-type {margin-bottom: 10px;}
.news-content h2 {display: block; font-size: 1.17em; font-weight: bold; margin-bottom: 10px;}
.fb-comments {margin-bottom: 40px; display: block !important;}
.logo {top: -23px;}
@media (min-width: 1281px){
    .hid-lg{display: none !important;}
}
@media (max-width: 1280px) and (min-width: 1001px){
    .hid-1280{display: none !important;}
}
@media (max-width: 1000px) and (min-width: 769px){
    .hid-1000{display: none !important;}
}
@media (max-width: 768px) and (min-width: 481px){
    .hid-768{display: none !important;}
}
@media (max-width: 480px){
    .hid-480{display: none !important;}
}

.page-404 > * {
    display: block;
    margin: 0 auto;
}
.page-404 a {
    width: 250px;
    height: 40px;
    border: 1px solid #d74942;
    background: #fff;
    color: #d74942;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    cursor: pointer;
    transition: 0.1s;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    border-radius: 0;
    text-align: center;
    padding: 10px 20px;
}

.liga-biznes-logo .logo-text {
    background-image: url(../images/blogi.svg) !important;
}
.liga-biznes-logo:hover .logo-text {
    background-image: url(../images/blogi.svg) !important;
}
.liga-biznes-logo .st0 {
    fill: #ec001e !important;
    transition: 0.5s;
}

/*.banner-top {display: block;} */
/*login-authorization*/
.login-authorization {width: 300px; margin: 80px auto 100px auto;    text-align: center;}
.login-authorization .form-container fieldset {border: 0;padding: 10px 0;    margin: 0;}
.login-authorization .form-container input {width: 100%; height: 34px; padding: 0 10px;}
.login-authorization .form-container button {width: 100%; background: #313131; color: #fff; border: 0; font-size: 16px; cursor: pointer;padding: 10px 0; margin-top: 10px;}
.login-authorization .form-container button:hover {opacity: 0.9;}
.login-authorization .form-container .help {color: #313131; margin-top: 10px; display: none;}
.login-authorization .form-container .help a {color: #313131;}
.login-authorization .form-container .help a:first-child {margin-right: 10px;}
.login-authorization .form-container .help a:last-child {margin-left: 10px;}
.login-authorization .tool-tip-login {color: #313131; font-size: 22px;}



#main-liga-blogi .item:hover .text h3,
#rating-popular-right .tablist li:hover a:not(.other-project):not(.counter),
#popular-right .tablist li:hover a:not(.other-project):not(.counter),
#all-author-page .item:hover a.name,
#publication .item:hover .text h3,
 #end-page .author a.name:hover {
    color: #0030ff !important;
}

a.all:hover {
    color: #ff0c00 !important;
}

.blog-site-menu ul.blog-menu span.stat-avtorom:hover, 
span.stat-avtorom:hover,
#become-an-author form button:hover {
    background: #d74942;
    transition: 0.2s;
}
.blog-site-menu ul.blog-menu span.stat-avtorom:hover a,
span.stat-avtorom:hover a,
#become-an-author form button:hover {
    color: #fff;
    transition: 0.2s;
}
.blog-site-menu ul.blog-menu li a:hover {
    color: #d74942;
}










span.text-plashka {
    font-size: 10px !important;
    color: #323037;
    padding: 5px;
    border: 1px solid #dddddd;
    text-transform: uppercase;
    font-weight: 400;
    cursor: pointer;
    vertical-align: middle;
    display: inline-block;
    background: #fff;
    margin-bottom: 5px;
    margin-top: 2px;
}
    span.type-plashka,
    a.plashka-link,
    a.other-project {
        font-size: 13px !important;
        font-weight: 400;
        letter-spacing: 0.02em;
        margin-right: 5px;
        color: #919aaf;
        display: inline-block;
        margin-bottom: 5px;
        margin-top: 2px;
    }
    span.type-plashka a {
        color: #919aaf !important;
        text-decoration: none !important;
        padding-left: 0 !important;
    }
    span.icon-plashka {
        width: 22px;
        height: 13px;
        vertical-align: middle;
        display: inline-block;
        margin-bottom: 5px;
        padding-top: 2px;
    }
    span.icon-plashka img {
        height: 17px;
        width: 17px;
        display: block;
    }
    span.commercial-press-release-plashka {
        font-size: 10px !important;
        display: inline-block;
        padding: 5px;
        text-transform: uppercase;
        background-color: #8F9BB1;
        margin-right: 5px;
        margin-bottom: 5px;
    }
    span.commercial-press-release-plashka a {
        color: #fff !important;
        text-decoration: none;
        font-weight: 400;
        letter-spacing: 0.5px;
        padding-left: 0 !important;
    }
    span.commercial-plashka {
        width: 16px;
        height: 16px;
        vertical-align: middle;
        display: inline-block;
        margin-right: 5px;
        margin-bottom: 5px;
        padding-top: 2px;
    }
    span.commercial-plashka img {
        display: block;
        width: 16px;
        height: 16px;
    }
    #news-list-right span.name {
    display: inline-block;
    font-size: 12px;
    margin: 10px 0;
}

#news-list-right a {
    display: block;
}

#news-list-right span.name a {
    color: #000000;
}

#news-list-right .main-title span {
    font-size: 20px;
    color: rgb(20, 48, 170);
    position: relative;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-weight: 400;
    /*display: block;*/
}
.news-content a {
    text-decoration: underline;
}

.read-too a, .social-likes a {
    text-decoration: none;
}

.search-author {/* float: right; */width: 100%;/* border: 1px solid #d2d2d2; */margin-bottom: 20px;}
.search-author a {display: inline-block; height: 37px; background: #d74942; width: 108px; margin-left: -4px; text-align: center; text-transform: uppercase; color: #fff; padding: 8px 0;}
.search-author a:hover, .author .search-author a:focus {background: #a2342f; text-decoration: none;}
.search-author input {outline:none;height: 37px;border: 0;padding-left: 10px;width: calc(100% - 118px);border: 1px solid #d2d2d2;margin-right: 10px;}